Subject: bug#56743: 29.0.50; Sharing .eln files beween different builds

From: Eli Zaretskii <[email-masked]>
Date: Sun, 24 Jul 2022 19:21:01 +0300

> Date: Sun, 24 Jul 2022 11:58:22 -0400
> From:  Stefan Monnier via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> It would be good to try and make sure the `.eln` files can be shared
> between different builds of the release tarballs (ie. the exact same
> source code, just configured differently).  This would be beneficial for
> example for distributions like Debian which offer `emacs-nox`,
> `emacs-gtk`, and emacs-lucid` variants, which could then share the
> `.eln` files.

You want to remove the dependence of .eln files on the primitives that
are implemented in C?